﻿body {
background-color : #121212;
}
::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #000080;
}
::-webkit-scrollbar-thumb {
  background-color: #ffdd00;
  border-radius: 20px;
  border: 4px solid #000080;
}
::-webkit-scrollbar-thumb:hover {
  background: #ffdd00; 
  border: 2px solid #000080;
}
p { 
font-size : medium; 
font-weight : bold; 
text-align: justify;
color : #000080; 
} 
h1 { 
font-size : xx-large; 
font-weight : bold; 
text-decoration : underline; 
text-align: center;
color : #800000; 
} 
h2 { 
font-size : large; 
color : #000080; 
text-align: left;
}
.videoScale {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoScale iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
div#mainbody P { 
text-align : left;  
}
td#topleft { 
font-size : medium; 
font-weight : bold; 
text-align : left;
text-indent: 1.1em;
color : #FFFFFF;
} 
@media screen and (max-width: 1241px) {
    td#topleft {
        max-width: 100%;
    }
}
@media screen and (max-width: 1240px) {
    td#topleft {
        display: none;
    }
}
@media screen and (max-width: 480px) {
    td#topleft {
        display: none;
    }
}
div#top { 
font-family: arial, helvetica, sans-serif;
width : 99%;
max-width : 1241px;
margin : 0 auto;
} 
@media screen and (max-width: 1241px) {
    div#top {
        max-width: 100%;
    }
}
@media screen and (max-width: 1240px) {
    div#top {
        display: none;
    }
}
@media only screen and (max-height: 488px) {
    div#top {
        display: none;
    }
}
@media screen and (max-width: 1240px) {
    div#subscriptionend {
        display: none;
    }
}
div#main { 
font-family: arial, helvetica, sans-serif;
width : 99%;
max-width : 1240px;
margin : 0 auto;
} 
@media screen and (max-width: 1240px) {
    div#main {
        max-width: 100%;
    }
}
div#main A:visited { 
color : #818080; 
} 
div#main A:hover { 
background: #ffdd00;
text-decoration: none;
color: #000000;
border-bottom: #000000 3px solid;
} 
div#main A:active { 
background: #ffdd00;
text-decoration: none;
color: #000000;
border-bottom: #000000 3px solid;
} 
div#main A:focus {
border-bottom: #000000 3px solid;
text-decoration: none;
background: #ffdd00;
color: #000000
}
.highlight { 
color : #800000; 
} 
.heading { 
font-size : xx-large; 
font-weight : bold; 
text-decoration : underline; 
color : #800000; 
} 
.mainbody { 
font-size : medium; 
font-weight : bold; 
color : #000080; 
} 
.newslinks { 
font-size : medium; 
font-weight : bold;
text-align : left; 
} 
.lnewslinks {
font-size: medium;
font-weight: bold;
color: #0000FF;
text-align : center; 
}
div#lnavmenu { 
border : 0 solid #000080; 
width : 171px; 
border-left : 13px solid #000080; 
border-bottom : 3px solid #000080; 
background-color : #000080; 
} 
@media screen and (max-width: 1240px) {
    div#lnavmenu {
        display: none;
    }
}
div#lnavmenu ul { 
list-style-type: none;
margin : 0; 
padding : 0; 
color : #000080; 
} 
div#lnavmenu li a { 
text-align : left; 
display : block; 
padding : 3px 0; 
padding-left : 3px; 
width : 165px; 
text-decoration : none; 
color : #000080; 
font-size : small; 
background-color : #cccccc; 
border-bottom : 1px solid #000080; 
border-left : 3px solid #000080; 
} 
div#lnavmenu li a:hover { 
color : #CCCCCC; 
background-color : #000080; 
border-left-color : #000080; 
} 
#lnavmenu div.lnavmenutitle { 
text-align : left; 
display : block; 
padding : 3px 0; 
padding-left : 3px; 
width : 165px; 
text-decoration : none; 
color : #CCCCCC; 
font-size : small; 
font-weight : bold; 
background-color : #000080; 
border-bottom : 1px solid #000080; 
border-left : 3px solid #000080; 
} 
#lnavmenu ul.lnavtnewsscroll { 
background-color : #cccccc; 
font-size : small; 
} 
div#rnavmenu {
border: 0px solid #CCCCCC;
width: 165px;
border-right: 8px solid #000080;
border-bottom: 3px solid #000080;
background-color: #CCCCCC;
} 
@media screen and (max-width: 1240px) {
    div#rnavmenu {
        display: none;
    }
}
div#rnavmenu ul {
list-style-type: none;
margin: 0px;
background-color: #000080;
padding: 0px;
padding-right: 3px;
color: #CCCCCC;
}
div#rnavmenu li a {
text-align: right;
display: block;
padding: 3px 0;
padding-right: 3px;
margin-right: 3px;
width: 145px;
color: #000080;
font-size: small;
text-decoration: none;
background-color: #CCCCCC;
border-bottom: 1px solid #000080;
border-right: 3px solid #CCCCCC;
}
div#rnavmenu li a:hover {
color: #CCCCCC;
text-decoration: none;
background-color: #000080;
border-right-color: #000080;
}
#rnavmenu div.rnavmenutitle{
text-align: left;
display: block;
padding: 3px 0;
padding-left: 3px;
width: 165px;
color: #CCCCCC;
font-size: small;
font-weight: bold;
text-decoration: none;
border-left: 3px solid #000080;
border-bottom : 1px solid #000080;
background-color: #000080;
}
#rnavmenucontainer div.rnavmenucontainer{
height:220px;
width:160px;
overflow:scroll;
}
div#mobilemenu {
  display: none;
}
@media screen and (max-width: 1240px) {
  div#mobilemenu {
text-align : left; 
display : block; 
padding : 3px 0; 
width : 100%; 
font-size: 18px;
text-decoration: none;
background-color : #cccccc; 
}
}
#mobilemenu  li a { 
 margin: 0 0 .2em 0;
 display: inline-block;
 text-decoration: none;
 color: #036;
 background-color: transparent;
 width: 98%;
 padding: .2em .2em;
 border-top: 1px solid #fff;
 border-left: 1px solid #fff;
 border-right: 1px solid #139;
 border-bottom: 1px solid #139;
}
#mobilemenu li a:hover {
	background-color: #7A7A7A;
	text-decoration: none;
	color: #FFFFFF;
}
#mobilemenu ul
 {
 margin: 5px;
 padding: 5px;
 list-style-type: none;
 text-decoration: none;
 }
@media screen and (max-width: 1240px) {
  #mobilefooter {
text-align: left;
    }
}
@media screen and (min-width: 1241px) {
    #mobilefooter {
        display: none;
    }
}
@media screen and (max-width: 1240px) {
    #footer {
        display: none;
    }
}
	@media only screen and (max-width: 1240px) {
		.menuforlargescreens{
			display: none;
		}
	}
	@media only screen and (min-width: 1241px) {
		.topnavmobile{
			display: none;
		}
	}
ul.topnavmobile {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  width : 100%; 
  background-color: #CCCCCC;
  font-size: 21px;
}

ul.topnavmobile li {float: left;}

ul.topnavmobile li a {
 display: block;
 color: #036;
 background-color: transparent;
 padding: 5px 16px;
 text-decoration: none;
 border-top: 1px solid #fff;
 border-left: 1px solid #fff;
 border-right: 1px solid #139;
 border-bottom: 1px solid #139;
 font-size: 18px;
}

ul.topnavmobile li a:hover {
	background-color: #7A7A7A;
}

ul.topnavmobile li.icon {
	display: none;
}

@media screen and (max-width:1940px) {
  ul.topnavmobile li:not(:first-child) {display: none;}
  ul.topnavmobile li.icon {
    float: right;
    display: inline-block;
  }
}

@media screen and (max-width:1940px) {
  ul.topnavmobile.responsive {position: relative;}
  ul.topnavmobile.responsive li.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  ul.topnavmobile.responsive li {
    float: none;
    display: inline;
  }
  ul.topnavmobile.responsive li a {
    display: block;
    text-align: left;
  }
}
.buttonshowlessmore {
 margin: 0 0 .2em 0;
 display: block;
 color: #CCCCCC;
 background-color: #000080;
 font-size: 18px;
 width: 96%;
 padding: .2em .8em;
 text-decoration: none;
 text-align: left; 
 border-top: 1px solid #fff;
 border-left: 1px solid #fff;
 border-right: 1px solid #139;
 border-bottom: 1px solid #139;
 cursor: pointer;
}
@media print {
  .topnavmobile, #top, #mobilemenu, #rnavmenu, #subscriptionend, #lnavmenu, #mobilefooter, #topleft, .menuforlargescreens, #toplinks {
  display:none !important;
 } 
}
@media screen
{
    .no-screen
    {
        display: none !important;
    }
}
.zoom {
  float: right;
  height: 100%;
  overflow: hidden;
}

.zoom img {
  width: 100%;
  height: 100%;
      transition: all 2s ease-in-out;
}

.zoom:hover img {
      transform: scale(1.1,1.1)
}
@media (prefers-color-scheme: dark) {
  body {
    background: #121212;
       }
}
input[type=text],[type=email] {
  width: 100%;
  color: #ffdd00;
  background-color: #0b0c0c;
  padding: 8px 8px;
  margin: 8px 0;
  box-sizing: border-box;
  border: 3px solid #ffdd00;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
input[type=text]:focus {
  border: 8px solid #0b0c0c;
  background-color: #ffdd00;
  color: #0b0c0c;
}
input[type=email]:focus {
  border: 8px solid #0b0c0c;
  background-color: #ffdd00;
  color: #0b0c0c;
}
input[type=submit] {
  background-color: #0b0c0c;
  border: 4px solid #ffdd00;
  width: 88%;
  color: #ffdd00;
  padding: 8px 32px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
input[type=submit]:focus {
  border: 4px solid #0b0c0c;
  background-color: #ffdd00;
  color: #0b0c0c;
}
::placeholder {
  color: #ffdd00;
  opacity: 1;
}

:-ms-input-placeholder {
 color: #ffdd00;
}

::-ms-input-placeholder {
 color: #ffdd00;
}